* {border-width:0; margin:0; box-sizing:border-box;}
p {margin:0; padding:0;}	
body {overflow-x:hidden; background-color:#ffffff;}

.wrap {top:0px; width:100%; min-width:1200px; max-width:2000px; margin:0 auto;}

.centerdiv {width:1200px; margin:0 auto;}
.relative {position:relative; left:0; top:0;}





.header {position:absolute; display:table; top:0; left:0; width:100%; min-width:1200px; text-align:center; padding:10px 0; z-index:100; transition:all .2s ease; -webkit-transition:all .2sease;}

	.header .logo {float:left; margin:0;}
		.header .logo img {width:300px;}

	.header .navicontents {float:right; background:linear-gradient(to bottom, #c4c953, #959a0a); border-radius:100px; padding:10px 20px; border:2px solid #959a0a; margin:10px 0 0 0;}
		.header .navicontents ul {padding:0; margin:0;}
			.header .navicontents li {position:relative; float:left; list-style:none; font-family:'NanumSquareLight'; font-weight:bold; font-size:15px; line-height:40px; color:#fff; margin:0 10px; cursor:pointer;}
			.header .navicontents li:hover {color:#ffff00;}
			.header .navicontents li:first-child {margin-left:0;}
			.header .navicontents li:last-child {margin-right:0;}
			.header .navicontents li:nth-child(2) {line-height:20px;}
			.header .navicontents li:nth-child(3) {line-height:20px;}
			.header .navicontents li:nth-child(6) {line-height:20px;}

	.header .navicontents .nsubmenu {position:absolute; top:40px; left:0; display:none;}
		.header .navicontents .nsubmenu ul {display:table; margin-top:10px;}
		.header .navicontents .nsubmenu ul li {position:relative; float:left; list-style:none; margin:0 5px; cursor:pointer; padding-left:10px;
																	  font-family:'NanumSquareLight'; font-size:14px; font-weight:600; line-height:40px; color:#666; text-decoration:none;}
			.header .navicontents .nsubmenu ul li:after {position:absolute; top:0; left:0; content:'¡¤';}
		.header .navicontents .nsubmenu ul li:hover {color:#000;}
			#submenu01 {width:300px;}
			#submenu02 {width:1100px; margin-left:-530px;}
			#submenu06 {width:300px; margin-left:-70px;}





.bottom {position:relative; display:table; width:100%; min-width:1200px; text-align:center; background:#fff; padding:50px 0; margin:0; box-sizing:border-box;}
	.bottom:after {position:absolute; top:0; left:0; width:100%; height:1px; content:''; background:linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,.2), rgba(0,0,0,0));}

	.bottom .logo {float:left; width:200px; margin-top:0;}
		.bottom .logo img {width:100%; -webkit-filter:saturate(0%); filter:saturate(0%); opacity:.3;}

	.bottom .companyinfo {float:right; width:1000px;}
		.bottom .companyinfo ul {margin:0; padding:0; text-align:right; font-size:0;}
			.bottom .companyinfo li {display:inline-block; text-align:right; font-family:'NanumGothic'; font-size:13px; letter-spacing:-.5px; line-height:20px; color:#666; padding:0 0 0 10px;}
			.bottom .companyinfo li:last-child {width:100%;}
		.bottom .companyinfo a {font-family:'NanumGothic'; font-size:13px; text-decoration:none; color:#666;}





.main_images {position:relative; width:100%;}
	.main_images .main_images_title {position:absolute; top:150px; left:50%; font-family:'NanumSquareBold'; font-size:27px; line-height:40px; color:#000; font-style: italic; margin-left:-580px; z-index:50; text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
		.main_images .main_images_title span {font-family:'NanumSquareExtraBold'; color:#959a0a;}
	.main_images .main_step {position:absolute; top:220px; left:50%; margin-left:190px; z-index:50;}
		.main_images .main_step .stepbtn {position:absolute; width:92px; height:92px; cursor:pointer;}
		.main_images .main_step .stepbtn1 {top:128px; left:105px;}
		.main_images .main_step .stepbtn2 {top:128px; left:297px;}
	.main_images .main_movimg {position:absolute; top:490px; left:50%; margin-left:300px; z-index:50;}
	.main_images .customer {position:absolute; top:600px; left:50%; margin-left:-100px; z-index:50;}
	.main_images .notice {position:absolute; top:600px; left:50%; width:400px; margin-left:-580px; z-index:50;}
		.main_images .notice .notice_title {width:100%; font-family:'NanumSquareBold'; font-size:17px; line-height:20px; color:#959a0a;}
		.main_images .notice .notice_title2 {width:100%; font-family:'NanumSquare'; font-size:17px; line-height:20px; color:#666;}
		.main_images .notice .notice_list {width:100%;}
			.main_images .notice .notice_list iframe {width:100%; height:70px; margin-top:13px;}

.customer {}
.customer:after {position:absolute; top:10px; right:-95px; width:70px; height:120px; content:''; background:url('../images/main_customer_img.png') no-repeat center bottom; background-size:100%;}
	.customer .customer_title1 {width:100%; font-family:'NanumSquareBold'; font-size:17px; line-height:20px; color:#666;}
		.customer .customer_title1 span {color:#959a0a;}
	.customer .customer_title2 {width:100%; font-family:'NanumSquare'; font-size:17px; line-height:20px; color:#666;}
	.customer .customer_number {width:100%; font-family:'NanumSquareBold'; font-size:25px; line-height:35px; color:#df0024;}
	.customer .customer_comment {width:100%; font-family:'NanumSquare'; font-size:17px; line-height:20px; color:#000;}
		.customer .customer_comment span {font-family:'NanumSquareBold';}





/*¼­ºê¿µ¿ª*/
.subimages {position:relative; display:table; width:100%; min-width:1200px; height:259px; font-size:0; text-align:center; padding:0; overflow:hidden;/*-webkit-filter:brightness(80%); filter:brightness(80%); transition:all 1.2s ease; -webkit-transition:all 1.2s ease;*/}
	.subimages:after {position:absolute; bottom:0; left:0; width:100%; height:1px; content:''; background:linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,.2), rgba(0,0,0,0)); z-index:50;}
	.subimages .main_images_title {position:absolute; top:120px; left:50%; font-family:'NanumSquareBold'; font-size:20px; text-align:right; line-height:25px; color:#000; font-style: italic; margin-left:100px; z-index:50; text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
		.subimages .main_images_title span {font-family:'NanumSquareExtraBold'; color:#959a0a;}




/*º»¹®*/
.subcontents {display:table; width:100%; min-width:1200px; text-align:center; padding:0; }
	.subcontents .centerdiv {width:1100px;}
	.subcontents .left_contents {float:left; width:250px; text-align:left;}
		.subcontents .left_contents .left_title {width:100%; font-family:'NanumSquare'; font-size:25px; line-height:25px; color:#000; margin:15px 0 0; border-bottom:1px solid rgba(0,0,0,.15); padding-bottom:12px;}
			.subcontents .left_contents .left_title span {font-size:17px; color:#666;}
			/*¼­ºê¸Þ´º*/
			.submenu {width:100%;}
				.submenu ul {margin:0; padding:0;}
				.submenu li {position:relative; clear:both; float:left; list-style:none; width:100%; font-family:'NanumSquare'; font-size:17px; line-height:30px; color:#666; padding-top:10px; padding-left:20px; border-bottom:1px dotted rgba(0,0,0,.1); cursor:pointer; transition:all .2s ease; -webkit-transition:all .2s ease;}
					.submenu li:after {position:absolute; top:9px; left:0; content:'\e93f'; font-family:'xeicon'; font-size:17px !important;}
				.submenu li:hover {font-family:'NanumSquareBold';}
				.submenu .on {font-family:'NanumSquareBold';}

	.subcontents .customer {position:relative; float:left; width:100%; margin-top:50px; padding:0 0 50px;}
		.subcontents .customer:after {right:0;}

	.subcontents .right_contents {float:right; width:780px; text-align:left;}
		.subcontents .right_contents .sub_title {width:100%; font-family:'NanumSquare'; font-size:25px; line-height:25px; color:#000; margin:15px 0 2px;}
		/*¸Ê*/
		.subnav {display:table; width:100%; border-bottom:1px solid rgba(0,0,0,.15); padding-bottom:10px; margin-bottom:10px;}
			.subnav ul {margin:0; padding:0; font-size:0;}
				.subnav li {position:relative; float:left; list-style:none; font-family:'NanumGothic'; font-size:13px; line-height:25px; color:#666; padding:0 0 0 20px;}
				.subnav li:first-child {position:relative; font-size:0;}
				.subnav li:before {position:absolute; top:1px; left:5px; content:'\e93f'; font-family:'xeicon'; font-size:13px;}
				.subnav li:first-child:before {content:''; padding:0;}
					.subnav li i {position:absolute; top:3px; left:0; font-size:20px;}


	.subcontents .subbody {display:table; clear:both; width:100%; min-width:1200px; text-align:center;}
	.subcontents .subbody .text {clear:both; display:table; width:100%; padding:0 0 15px;}
	.subcontents .subbody .text .text_table {display:table; width:100%; min-height:350px; *height:350px; vertical-align:top;}

/*.subbg0101 {background:url('../body/sub0101_bg.jpg') no-repeat center top;}*/